

.industry-card {
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    height: 100%;
}

.industry-card .svg-icon {
    width: 40px;
    margin: 0 auto 10px;
}



.technology ul.logo-wrapper{
    display:flex;
    gap:20px;
    justify-content:center;
    flex-wrap:wrap;
}

.technology ul.logo-wrapper li{
    padding:5px 20px;
    height:60px;
    text-align:center;
    border:1px solid #ddd;
    border-radius:10px;
    display:flex;
    overflow:hidden;
    width:15%;
    justify-content:center;
    gap:0;
    align-items:center;
}

.technology ul.logo-wrapper li img{
    width:auto;
    display:block;
}

.technology ul.logo-wrapper li p{
    margin:0;
    font-size:1rem;
    line-height:120%;
    font-weight:400;
    padding:0;
}

.technology ul.logo-wrapper.full-width li{
    height:70px;
    padding:10px 20px;
}

.technology ul.logo-wrapper.full-width li img{
    max-width:none;
}

@media (max-width: 991px){
    .technology ul.logo-wrapper li{
        width:30%;
    }

    .technology .heading{
        font-size:40px;
        line-height:1.3;
    }
}

@media (max-width: 767px){
    .technology ul.logo-wrapper{
        gap:10px;
    }

    .technology ul.logo-wrapper li{
        width:48%;
        padding:10px;
        height:55px;
    }

    .technology ul.logo-wrapper li img{
        max-width:100px;
        max-height:28px;
    }

    .technology ul.logo-wrapper li p{
        font-size:14px;
    }

    .technology .section-sub-title{
        font-size:12px;
        margin-bottom:10px;
        letter-spacing:2px;
    }

    .technology .heading{
        font-size:28px;
        line-height:1.3;
        margin-bottom:0;
    }
}

@media (max-width: 480px){
    .technology .heading{
        font-size:24px;
    }
}